{
  "query": "SELECT id, nom, qrCodeToken, qrCodeFormateurToken FROM sequences LIMIT 5;",
  "command": "mysql --batch --raw --column-names --default-character-set=utf8mb4 --host gateway02.us-east-1.prod.aws.tidbcloud.com --port 4000 --user 4CrrYuB5tme73Qo.root --database 7PAT67UmWoxv8vwp8Bbcv6 --execute SELECT id, nom, qrCodeToken, qrCodeFormateurToken FROM sequences LIMIT 5;",
  "rows": [
    {
      "id": "30001",
      "nom": "Groupe A",
      "qrCodeToken": "78172a40ea01dda8843d80592adcaa8562dba6faee3c8e8db9232c32f63b17b2",
      "qrCodeFormateurToken": "NULL"
    },
    {
      "id": "60001",
      "nom": "Groupe C",
      "qrCodeToken": "55b8210ef0712422f1749ef901b8c9901017de4610a78c4b2da34edfcc125330",
      "qrCodeFormateurToken": "NULL"
    },
    {
      "id": "90002",
      "nom": "Groupe B",
      "qrCodeToken": "NULL",
      "qrCodeFormateurToken": "NULL"
    },
    {
      "id": "120001",
      "nom": "Groupe D",
      "qrCodeToken": "NULL",
      "qrCodeFormateurToken": "NULL"
    },
    {
      "id": "150001",
      "nom": "Groupe 1",
      "qrCodeToken": "NULL",
      "qrCodeFormateurToken": "NULL"
    }
  ],
  "messages": [],
  "stdout": "id\tnom\tqrCodeToken\tqrCodeFormateurToken\n30001\tGroupe A\t78172a40ea01dda8843d80592adcaa8562dba6faee3c8e8db9232c32f63b17b2\tNULL\n60001\tGroupe C\t55b8210ef0712422f1749ef901b8c9901017de4610a78c4b2da34edfcc125330\tNULL\n90002\tGroupe B\tNULL\tNULL\n120001\tGroupe D\tNULL\tNULL\n150001\tGroupe 1\tNULL\tNULL\n",
  "stderr": "",
  "execution_time_ms": 54
}